@echo off
echo THIS BATCH FILE REMOVES ROME FROM YOUR HARD DISC!
echo To cancel this operation, press CTRL-C NOW, else...
pause
echo Deleting files in subdirectory 0...
del 0\*.*
echo Deleting files in subdirectory 1...
del 1\*.*
echo Deleting files in subdirectory 2...
del 2\*.*
echo Deleting files in subdirectory 3...
del 3\*.*
echo Deleting files in subdirectory 4...
del 4\*.*
echo Deleting files in subdirectory 5...
del 5\*.*
echo Deleting files in subdirectory A...
del a\*.*
echo Deleting files in subdirectory B...
del b\*.*
echo Deleting files in subdirectory C...
del c\*.*
echo Deleting files in subdirectory D...
del d\*.*
echo Deleting files in subdirectory E...
del e\*.*
echo Deleting files in subdirectory F...
del f\*.*
echo Deleting files in subdirectory Z...
del z\*.*
echo Deleting files in subdirectory SAVES...
del saves\*.*
rd 0
rd 1
rd 2
rd 3
rd 4
rd 5
rd a
rd b
rd c
rd d
rd e
rd f
rd z
rd saves
echo Deleting files in this directory...
del *.*
